<?xml version="1.0" encoding="gb2312"?>
<!--HDR+2.0 Cmode_3.1_xml_3.6_1810061904-->
<Config>
    <FORE_MAIN>
        <USE_SHARPEN> 0 </USE_SHARPEN>  <!-- '0': close; '1': soft sharpen; '2': usm -->
        <USE_SOFT_RGB2YUV> 0 </USE_SOFT_RGB2YUV>
        <PORTRAIT_PARAM>
            <ISO_set_0>
                <iso>100</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.1  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.0070</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_0>
            <ISO_set_1>
                <iso>200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <SIGMA_MF>1.0</SIGMA_MF>
                <SIGMA_HF>1.0</SIGMA_HF>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.0070</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_1>
            <ISO_set_2>
                <iso>400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.0070</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_2>
            <ISO_set_3>
                <iso>800</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.0059</SkinWghSlope>
                <SkinWghBias>1.6</SkinWghBias>
            </ISO_set_3>
            <ISO_set_4>
                <iso>1200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_4>
            <ISO_set_5>
                <iso>1600</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.1  0.9  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_5>
            <ISO_set_6>
                <iso>2000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.0  0.8  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.4</SkinWghBias>
            </ISO_set_6>
            <ISO_set_7>
                <iso>3000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.0  0.8  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.4</SkinWghBias>
            </ISO_set_7>
            <ISO_set_8>
                <iso>6400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  0.6  0.3  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.3</SkinWghBias>
            </ISO_set_8>
        </PORTRAIT_PARAM>   
        <NON_PORTRAIT_PARAM>
            <ISO_set_0>
                <iso>100</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  3.3  2.5  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_0>
            <ISO_set_1>
                <iso>200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  3.2  2.2  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_1>
            <ISO_set_2>
                <iso>400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  3.0  2.2  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_2>
            <ISO_set_3>
                <iso>800</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  2.9  1.8  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_3>
            <ISO_set_4>
                <iso>1200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  2.5  1.5  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_4>
            <ISO_set_5>
                <iso>1600</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
               <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  2.0  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_5>
            <ISO_set_6>
                <iso>2000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_6>
            <ISO_set_7>
                <iso>3000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_7>
            <ISO_set_8>
                <iso>6400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.003937</SkinWghSlope>
                <SkinWghBias>1.8</SkinWghBias>
            </ISO_set_8>
        </NON_PORTRAIT_PARAM>
        <USM>
            <iso_th>50    200    800    1600    3200   6400</iso_th>
            <radius>5     5      9      9       9      7</radius>
            <sigma> 3     3      6      6       4      4</sigma>
            <amount>50    60     64     64      64     64</amount>
            <ThLow> 2     5      5      5       5      5</ThLow>
            <ThHigh>20    20     20     20      20     20</ThHigh>
        </USM>
    </FORE_MAIN>
    <MAIN_BAYER>
        <USE_SHARPEN> 0 </USE_SHARPEN>  <!-- '0': close; '1': soft sharpen; '2': usm -->
        <USE_SOFT_RGB2YUV> 0 </USE_SOFT_RGB2YUV>
        <PORTRAIT_PARAM>
            <ISO_set_0>
                <iso>100</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_0>
            <ISO_set_1>
                <iso>200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_1>
            <ISO_set_2>
                <iso>400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_2>
            <ISO_set_3>
                <iso>800</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_3>
            <ISO_set_4>
                <iso>1200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_4>
            <ISO_set_5>
                <iso>1600</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_5>
            <ISO_set_6>
                <iso>2000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_6>
            <ISO_set_7>
                <iso>3000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_7>
            <ISO_set_8>
                <iso>6400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
               <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_8>
        </PORTRAIT_PARAM>    
        <NON_PORTRAIT_PARAM>
            <ISO_set_0>
                <iso>100</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <AMOUNT>50</AMOUNT>
                <THLOW>5</THLOW>
                <THHIGH>5</THHIGH>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>20   80  250  400</MfGainCurveTh>
                <MfGainCurveWgt>0  3.8  1.6  1.0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>1.0</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>1.0</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>1.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_0>
            <ISO_set_1>
                <iso>200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_1>
            <ISO_set_2>
                <iso>400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_2>
            <ISO_set_3>
                <iso>800</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_3>
            <ISO_set_4>
                <iso>1200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_4>
            <ISO_set_5>
                <iso>1600</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_5>
            <ISO_set_6>
                <iso>2000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_6>
            <ISO_set_7>
                <iso>3000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_7>
            <ISO_set_8>
                <iso>6400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_8>
        </NON_PORTRAIT_PARAM>
        <USM>
            <iso_th>50    200    800    1600    3200   6400</iso_th>
            <radius>5     5      9      9       9      7</radius>
            <sigma> 3     3      6      6       4      4</sigma>
            <amount>50    60     64     64      64     64</amount>
            <ThLow> 2     5      5      5       5      5</ThLow>
            <ThHigh>20    20     20     20      20     20</ThHigh>
        </USM>
    </MAIN_BAYER>  
    <WIDE_BAYER>
        <USE_SHARPEN> 0 </USE_SHARPEN> <!-- '0': close; '1': soft sharpen; '2': usm -->
        <USE_SOFT_RGB2YUV> 0 </USE_SOFT_RGB2YUV>
        <PORTRAIT_PARAM>
            <ISO_set_0>
                <iso>100</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_0>
            <ISO_set_1>
                <iso>200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_1>
            <ISO_set_2>
                <iso>400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_2>
            <ISO_set_3>
                <iso>800</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_3>
            <ISO_set_4>
                <iso>1200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_4>
            <ISO_set_5>
                <iso>1600</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_5>
            <ISO_set_6>
                <iso>2000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_6>
            <ISO_set_7>
                <iso>3000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_7>
            <ISO_set_8>
                <iso>6400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_8>
        </PORTRAIT_PARAM>      
        <NON_PORTRAIT_PARAM>
            <ISO_set_0>
                <iso>100</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>20   80  250  400</MfGainCurveTh>
                <MfGainCurveWgt>0  3.8  1.6  1.0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>1.0</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>1.0</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_0>
            <ISO_set_1>
                <iso>200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_1>
            <ISO_set_2>
                <iso>400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_2>
            <ISO_set_3>
                <iso>800</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_3>
            <ISO_set_4>
                <iso>1200</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_4>
            <ISO_set_5>
                <iso>1600</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_5>
            <ISO_set_6>
                <iso>2000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_6>
            <ISO_set_7>
                <iso>3000</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_7>
            <ISO_set_8>
                <iso>6400</iso>
                <SIGMA>1.5</SIGMA>
                <RADIUS>5</RADIUS>
                <ShootEnable>1</ShootEnable>
                <ShootDirNumChoose>2</ShootDirNumChoose> <!-- '1': 8 directions; '2': 16 directions -->
                <MfGainCurveTh>5   110  250  320</MfGainCurveTh>
                <MfGainCurveWgt>0  1.3  1.0  0</MfGainCurveWgt>
                <HfGainCurveTh>70  150  250  350</HfGainCurveTh>
                <HfGainCurveWgt>0  1.3  1.0  0</HfGainCurveWgt>
                <OshtMinThd>60    120</OshtMinThd>
                <OshtMinWgt>0.1   2.5</OshtMinWgt>
                <OshtDiffThd>10   100</OshtDiffThd>
                <OshtDiffWgt>1.0  0.15</OshtDiffWgt>
                <UshtMinThd>60    120</UshtMinThd>
                <UshtMinWgt>0.1   2.5</UshtMinWgt>
                <UshtDiffThd>10   100</UshtDiffThd>
                <UshtDiffWgt>1.0  0.15</UshtDiffWgt>
                <OshtBlendRate>0.9</OshtBlendRate>
                <OshtAmtCoef>1.0</OshtAmtCoef>
                <UshtBlendRate>0.9</UshtBlendRate>
                <UshtAmtCoef>1.0</UshtAmtCoef>
                <RadWgt>0.00095</RadWgt>
                <RadWgtClip>2.5</RadWgtClip>
                <SkinWghSlope>-0.7</SkinWghSlope>
                <SkinWghBias>1.5</SkinWghBias>
            </ISO_set_8>
        </NON_PORTRAIT_PARAM>
        <USM>
            <iso_th>50    200    800    1600    3200   6400</iso_th>
            <radius>5     5      9      9       9      7</radius>
            <sigma> 3     3      6      6       4      4</sigma>
            <amount>50    60     64     64      64     64</amount>
            <ThLow> 2     5      5      5       5      5</ThLow>
            <ThHigh>20    20     20     20      20     20</ThHigh>
        </USM>
    </WIDE_BAYER>
    
</Config>
